.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

.container:after, .row:after {
  content: " ";
  display: block;
  clear: both;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
#wrapper {
  width: 100%;
  overflow: hidden;
}

/* placeholder */
::-webkit-input-placeholder {
  color: #fff;
}

::-moz-placeholder {
  opacity: 1;
  color: #fff;
}

:-moz-placeholder {
  color: #fff;
}

:-ms-input-placeholder {
  color: #fff;
}

.placeholder {
  color: #fff;
}

.container {
  width: 990px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}
.bean-type-carousel .main-content > .container {
  width: 1280px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
  position: relative;
}

#header {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background: #fff;
  z-index: 100;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  border-bottom: 7px solid #00377b;
}

.menu-closed #header {
  height: 0;
  right: 100%;
}

#header .container {
  padding-top: 17px;
  opacity: 1;
  -webkit-transition: opacity 0.4s 0.4s;
  transition: opacity 0.4s 0.4s;
}

#header .form-slide .container {
  padding-top: 0;
}

.menu-closed #header .container {
  visibility: hidden;
  opacity: 0;
}

.main-push-content {
  -webkit-transition: padding-top 0.4s;
  transition: padding-top 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  padding-top: 119px;
}

.menu-closed #header {
  padding-top: 0;
}

.main-content {
  margin-top: -30px;
  position: relative;
  z-index: 9;
}

.node-type-i-frame .main-content {
  margin-top: 0;
  background-color: #fff;
}
.node-type-i-frame .main-content .field-item.even > p {
  margin: 0;
}

.front .inner-content {
  padding-left: 0;
  padding-right: 0;
}

.page-gefco-special-page .inner-content {
  padding: 0;
  background-color: #f2f5f6;
}
